---
# defaults file for ansible_role_prepare
bootstrap_users:
  - login: "ansible"
    groups: "sudo"
    shell: "/bin/bash"
    password: "*"

bootstrap_update_all: true
# bootstrap_timezone: Asia/Tokyo
bootstrap_locales: []
#  - ru_RU.UTF-8
#  - en_US.UTF-8
bootstrap_ssh_permit_root: true
bootstrap_ssh_port: 2222
